@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Nothing+You+Could+Do&display=swap');
body, html {
  height: 100%;
  margin: 0;
  color: #777;
}
@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
	body, html {
		height: 100vw !important;
	}
}

	.maintext {font-family: 'Nothing You Could Do', cursive !important;font-size:3em;color:#fff;line-height: slight; font-weight:700 !important; padding: 0px 10px}
	.maintext2 {margin-left: 35px;padding: 0px 20px;width: 90%;font-size:1.2em;display: line-height:1.2em; block;color: #fff}
	.maintext3 {font-size:1.1em;line-height: 1.2em;}
	
	.secondHead {font-size:.4em;line-height:.4em}


.container-fluid, .row {
	z-index: 0;
}

.navbar {
	box-shadow: 0px 10px 10px rgba(0,0,0,.4);
}
.bgimg-2 {

  z-index:0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;

  background-image: url("https://res.cloudinary.com/the-water-project/image/upload/c_fill,dpr_auto,g_auto,q_auto,f_auto,w_auto/WP-Uploads//community/wp-content/uploads/2021/07/Uganda21616-Ayebale-1.jpg");

}
.outlinebtn {
    background: transparent !important;
    color: inherit;
    transition: all .25s;
}

.graphiccontainer {
	display: block;
	width: 100%;
	line-height: .8em;
	text-align: center;
	line-height: .8em;
	margin: 0px auto;
 	height: 100%;
 	padding-top: 0px;
}

.formrow {
padding-top: 40px;
	height: 100%;

}


	.textholder {

		padding-top: 30px;
		background-color: rgba(0, 0, 0, .4);
		height: 100% !important;
		min-height: 500px;

	}

@media screen and (max-width: 767px) {


	.textholder {
		padding: 20px 0px 20px 0px;
		background-color: rgba(0, 0, 0, .4);
		height: 100%;
	}
	.maintext {font-size:2.5em;:}

.maintext2 {display: none;}
}
.funup {
	width: 90%;
	max-width: 400px;
	position: absolute;
	bottom:  -40px;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 0px auto;
}





 
	 
